1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Should I Upgrade?

Discussion in 'Sony PSP - Mod and firmware discussion' started by fa35jsf, Feb 20, 2007.

  1. fa35jsf

    fa35jsf Member

    Joined:
    May 26, 2005
    Messages:
    34
    Likes Received:
    0
    Trophy Points:
    16
    I am currently runnig Ver. 2.81 and I am wondering if I should upgrade to Ver. 3.11. I wanted to run IRshell on my PSP and found out I couldn't run that program on Ver. 2.81. Can I run this program on ver. 3.11?
     
  2. tehjoker

    tehjoker Regular member

    Joined:
    Sep 15, 2006
    Messages:
    1,037
    Likes Received:
    0
    Trophy Points:
    46
    Well, just called iRShell is called iRShell 3.1 doesnt mean it'll run on 3.11. I suggest searching on homebrew capable firmwares but since people cant seem to search these days, 1.50, 2.71 Special Edition and 3.02/3.03/3.10 Open Edition (NOT official sony firmware) can run any hb. Since you have a 2.81, your best bet to use homebrew is to upgrade to 3.03 and then downgrade using the Noobz downgrader. And you must have an unpatched GTA LCS UMD (the one with the 2.00 update, if its 2.60, thats the wrong one).
     
  3. fa35jsf

    fa35jsf Member

    Joined:
    May 26, 2005
    Messages:
    34
    Likes Received:
    0
    Trophy Points:
    16
    Ok thank you for your advice but, I don't understand all of that. I did do a search looking for IRshells compatibility. I couldn't find anything that said it couldn't work on ver. 3.11, but nothing that said it could either. So if I wanted to do this can you explain the process in a more Dummy language.
     

Share This Page